*{
	margin: 0;
	padding: 0;
}
/*login bar start*/
.login{
	background-color: #3B5998;
}
.wrapper{
	overflow: hidden;
	width: 73%;
	margin: 0 auto;
	/*border: 1px solid black;*/
}
.l_logo{
	float: left;
	width: 17%;
	margin-top: 28px;
	margin-bottom: 14px;
	/*border: 1px solid red;*/
}
.l_logo a img{
	width: 100%;
}

.loginform{
	width: 41%;
	float: right;
	margin-top:10px;
	margin-bottom: 2px;
	/*border: 1px solid green;*/
}
form label{

}
.labtext{
	font-family: sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: white;
	
}
.labbox{
	width: 146px;
    /*height: 22px;*/
    border: 1px solid black;
    /*padding-left: 2px;*/
    padding: 2px 3px 3px;
}
.labbox:focus{
	outline: 0;
}
td{
}
td:nth-child(1){
	padding: 0px 14px 2px 0px; 
}
td:nth-child(2){
	padding: 0px 14px 2px 0px;
}
td:nth-child(2) a{
	color: #9cb4d8;
	text-decoration: none;
	font-size: 14px;
	/*color: #ff0000;*/
}
td a:hover{
	/*color: #ff00ff;*/
	border-bottom: 1px solid #9cb4d8;
}
td a:active{
	color: #0000ff;
}

td:nth-child(3) button{
	background-color: #476bb8;
	/*border: none;*/
	padding: 3px 6px;
	color: white;
	text-transform: capitalize;
	font-weight: 500;
	border: 1px solid;
	border-color: #29487d;
	font-size: 13px;
	cursor: pointer;
}
td:nth-child(3) button:hover{
	background-color: #3B5998;
}
td:nth-child(3) button:focus{
	outline: 0;
}
/*login bar end*/
/*signup start*/
.signup{
	background: linear-gradient(white, #D3D8E8);
}
.si_single{
	overflow: hidden;
	width: 54%;
	float: left;
	padding-top: 40px;
	/*border: 1px solid green;*/
}
.si_single h1{
	font-size: 24px;
	font-weight: 600;
	color: #0E385F;
}
.si_single img{}
.si_signup{
	width: 42%;
	float: right;
	/*border: 1px solid green;*/
}
.si_signup h1{
	font-family: sans-serif;
	font-size: 36px;
	font-weight: 600;
	color: #333;
	margin-bottom: 8px;
	padding-top: 20px;
}
.si_signup h2{
	font-family: sans-serif;
	color: #1d2129;
    font-size: 19px;
    font-weight: 300;
    padding-bottom: 20px;
}
.s_name, .s_email, .s_pass{
	margin-bottom: 10px;
}
.s_name input:nth-child(1){
	width: 180px;
	font-size: 18px;
	border: 1px solid #ccd0d5;
	border-radius: 5px;
	padding: 8px 10px;
	color: black;
}
.s_name input:focus,.s_email input:focus, .s_pass input:focus{
	outline: 0;
}
.s_name input:nth-child(2){
	width: 172px;
	font-size: 18px;
	color: black;
	border: 1px solid #ccd0d5;
	border-radius: 5px;
	margin-left: 5px;
	padding: 8px 10px;
}
.s_email input{
	width: 382px;
	font-size: 18px;
	color: black;
	border: 1px solid #ccd0d5;
	border-radius: 5px;
	padding: 8px 10px;
}
.s_pass input{
	width: 382px;
	font-size: 18px;
	color: black;
	border: 1px solid #ccd0d5;
	border-radius: 5px;
	padding: 8px 10px;
}
.s_bd label{
	font-family: sans-serif;
    font-weight: bold;
    font-size: 16px;
    color: #90949c;
    margin-bottom: 5px;
    margin-top: 23px;
    display: block;
}
.img{
	width: 16px;
    height: 16px;
    display: inline-block;
    margin-left: 10px;
    margin-top: 6px;
 	position: absolute;
    /*background-position: 0 -236px;*/
}

.birth{
	display: inline-block;
}
.gender{
	font-family: sans-serif;
    font-weight: bold;
    font-size: 16px;
    color: #90949c;
    margin-bottom: 10px;
    margin-top: 12px;
    display: block;
}
.gender1, .gender2, .gender3{
	font-family: sans-serif;
	color: #1d2129;
    font-size: 18px;
    font-weight: normal;
    line-height: 18px;
    /*padding: 0 10px 0 3px;*/
    margin-left: -4px;
    border-radius: 4px;
    border-width: 1px;
    display: inline-block;
    padding: 5px 0 5px 4px;
}
.day, .month, .year{
	height: 30px;
	border: 1px solid #ccd0d5;
	padding: 5px;
	display: inline-block;
}
.month, .year{
	margin-left: -4px;
}
.day:focus, .month:focus, .year:focus{
	outline: 0;
}
.s_gender{
	margin-bottom: 5px;
}
.s_gender input{
	margin-left: 10px;
	 margin-bottom: 4px;
}
.para p{
	color: #777;
    font-size: 12px;
    width: 316px;
    margin-top: 10px;
}
.para p a{
	color: #385898;
    cursor: pointer;
    text-decoration: none;
}
.para p a:hover{
	border-bottom: 1px solid #385898;
}
.signupb{
	margin-top: 20px;
	/*background-color: transparent;*/
}
.signupb button{
	font-family: sans-serif;
    letter-spacing: normal;
    font-size: 19px;
	min-width: 194px;
    padding: 7px 20px;
    color: white;
    cursor: pointer;
    text-align: center;
    border-radius: 5px;
    border: 1px solid;
    background: linear-gradient(#67ae55, #578843);
    background-color: #69a74e;
    box-shadow: inset 0 1px 1px #a4e388;
    border-color: #3b6e22 #3b6e22 #2c5115;
}
.para2{
	font-family: sans-serif;
	border-top: 1px solid #dddfe2;
    color: #666;
    font-size: 13px;
    font-weight: bold;
    margin-top: 15px;
    padding-top: 15px;
    margin-bottom: 30px;
}
.para2 a{
	color: #385898;
    cursor: pointer;
    text-decoration: none;
}
.para2 a:hover{
	border-bottom: 1px solid #385898;
}
/*footer start*/
footer{
	/*margin-bottom: 182px;*/
}
.menu1{
	padding-top: 55px;

}
.menu1 ul{
	/*padding-top: 5px;*/
	margin-bottom: 30px;
	/*margin-bottom: 30px;*/
}
.menu1 ul:nth-child(1) li{
	color: #737373;
	font-family: sans-serif;
	font-weight: 500;
	font-size: 12px;
}
.menu1 ul:last-child li{
	line-height: 18px;
}
.menu1 ul li{
	list-style: none;
	float: left;
	margin-right: 10px;
}
.menu1 ul li a{
	font-family: sans-serif;
	font-weight: 500;
	font-size: 12px;
	color: #385898;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
}
.menu1 ul li a:hover{
	border-bottom: 1px solid #385898;
}
.menu1 ul li a button{
	width: 30px;
	height: 18px;
	border: none;
	border: 1px solid;
	line-height: 18px;
	border-radius: 2px;
	cursor: pointer;
	background-color: #f5f6f7;
    border-color: #ccd0d5;
    color: #4b4f56;
}
.br{
	width: 100%;
	border-bottom: 1px solid #dddfe2;
	margin-bottom: 5px;
}
.menu2{
	overflow: hidden;
}
.menu2 ul{
	/*margin-top: 5px;*/
	/*display: block;*/
}
.menu2 ul li{
	list-style: none;
	float: left;
	margin-right: 20px;

}
.menu2 ul li a{
	font-family: sans-serif;
	font-weight: 500;
	font-size: 12px;
	color: #385898;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
}
.menu2 ul li a:hover{
	border-bottom: 1px solid #385898;
}
.menu2 ul li a img{
	width: 14px;
	height: 14px;
}
.menu2 ul li:nth-child(25) img{
	width: 16px;
	height: 16px;
	/*margin-top: 2px;*/
}
.span{
	font-family: sans-serif;
	font-size: 11px;
	color: #737373;
	margin-top: 20px;
	margin-bottom: 20px;
}
/*footer end*/